.navbar-nav>li:hover>.dropdown-menu {
	display:block;
}

img {
	height:auto;
}

.content-info .pr-0 img {
	width: auto;
}
.mobile-only {
	display:none;
}

.feature-block .col-md-4:hover .feature-block-text {
	background:#999999;
}


.single-product .product-feature-images {
	max-height:200px;
	overflow:hidden;
}


/*validate styling*/

form label.error {
	display:none;
	position:absolute;
	visibility:hidden;
	height:1px;
}

.form-control.error, .form-control.error, .form-control.error {
	background-color:#ffbdbd;
	border:1px solid #fe3939;	
}


@media screen and (max-width:940px) {
	.home .main {
		position:static;
		padding-bottom:24px;
	}
	.menu-text {
		color:#fff;
		line-height:50px;
		padding-left:15px;
		font-size:18px;
	}
	.jumbotron {
		margin-left:-15px;
		margin-right:-15px;
	}

	.jumbotron #bx-pager a.caption, .container .jumbotron #bx-pager a.caption {
		max-width:100%;
		text-align:center;
	}
	.jumbotron #bx-pager, .container .jumbotron #bx-pager {
		position: static;
		width: 100%;
		margin: 0 auto;
	}
	.mobile-only {
		display:block;
	}
	header #logo {
		float:left;
        max-width:50%;
	}
	header #logo img {
		max-width:100%;
		display:block;
		margin:0 auto 12px;
	}
	header .contact-information {
		text-align:right;
        float:right;
        max-width:50%;
	}
	header .contact-information h2 {
		float:none;
		padding:0;
		background:none;
        font-size: 15px;
        line-height: 1.2;
	}
    header .call h2.phonenumber {

        font-size: 15px;
    }
	.feature-block .col-md-4 img {
		width:100%;
	}
	.content-info .alignright {
		float:none !important;
	}
	.content-info .pr-0 img {
		display:block;
		margin:0 auto;
	}
	.home .sidebar {
		float:none;
	}
	.below-content .col-md-4 div {
		margin-top:10px;
		margin-bottom:10px;
	}
    .content-info .col-md-9 > div {
        padding-left: 0;
        padding-right: 0;
    }
    .content-info .col-md-9 > div h3 {
        float: left;
        font-size: 18px;
    }
    .content-info .col-md-9 > div p {
        float: right;
    }

    .dropdown-menu {
        background: #a20510;
        float:none;
        position: static;
    }
}